GRANT ALL ON subnet_hid TO sjt71;
GRANT ALL ON postgraduate_studentship_hid TO sjt71;
GRANT ALL ON mentor_hid TO sjt71;
GRANT ALL ON hardware_type_hid TO sjt71;
GRANT ALL ON staff_category_hid TO sjt71;
GRANT ALL ON postgraduate_studentship_type_hid TO sjt71;
GRANT ALL ON supervisor_hid TO sjt71;
GRANT ALL ON operating_system_hid TO sjt71;
GRANT ALL ON ip_address_hid TO sjt71;
GRANT ALL ON person_hid TO sjt71;
GRANT ALL ON room_hid TO sjt71;
GRANT ALL ON research_group_hid TO sjt71;
GRANT ALL ON dept_telephone_number_hid TO sjt71;
GRANT ALL ON room_type_hid TO sjt71;
